X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Firefox is no longer compatible with certain sites (eg my digital banking) when I have previously had no problems.

Размещено

Some websites which I have accessed without problems will no longer work with Firefox. My digital banking site says that I should have Firefox 2.0 (at least) & I have 3.6.8 installed. My Yahoo mail will not open in the new version - again it suggests Firefox 2.0 or above.

URL of affected sites

http://rbs.co.uk/personal/online-banking.ashx and www.uk.yahoo.com

Some websites which I have accessed without problems will no longer work with Firefox. My digital banking site says that I should have Firefox 2.0 (at least) & I have 3.6.8 installed. My Yahoo mail will not open in the new version - again it suggests Firefox 2.0 or above. == URL of affected sites == http://rbs.co.uk/personal/online-banking.ashx and www.uk.yahoo.com

Дополнительные сведения о системе

Установленные плагины

  • -NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.3"
  • Default Plug-in
  • Shockwave Flash 10.1 r53
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Java(TM) Platform SE binary
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.2.8) Gecko/20100722 Firefox 979802487603 [xSP_2:43ab9b105a02787291eb1b2f2d41a329_294] ( .NET CLR 3.5.30729)

Дополнительная информация

the-edmeister
  • Top 25 Contributor
  • Moderator
5395 решений 40091 ответов
Размещено

Your UserAgent string in Firefox is messed up by another program that you installed, and your bank doesn't know which version of Firefox you are running. It sees it as Firefox 979802487603 . http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter If you see the warning, you can confirm that you want to access that page. Filter = general.useragent. Right-click the preferences that are bold, one line at a time, and select Reset, Then restart Firefox

Your UserAgent string in Firefox is messed up by another program that you installed, and your bank doesn't know which version of Firefox you are running. It sees it as ''Firefox 979802487603 ''. [http://en.wikipedia.org/wiki/User_Agent] type '''about:config''' in the URL bar and hit Enter ''If you see the warning, you can confirm that you want to access that page.'' Filter = '''general.useragent.''' Right-click the preferences that are '''bold''', one line at a time, and select '''''Reset''''', Then restart Firefox